.c_head_white h2.c_title, .c_head_white h2.c_title input {font-family: /*'Century Gothic', "MS Reference Sans serif",*/ verdana, arial, sans-serif; font-size: 12px; font-weight: 600; color:#F7F7F7;}
.c_content p, .c_content a {font-family: "MS Reference Sans serif", verdana, arial; color: #F7F7F7; font-size: 11px;}
h2.c_title {line-height: 1em;}
.c_head_white .c_content p{margin-bottom: 8px;margin-top: 0;}
.c_container {margin-bottom: 22px;}
div.c_container {padding-bottom: 0;}






























